Skip to navigation

Get brand information for group

View as Markdown
This method returns information about the brands associated with a group.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

groupIdstringRequired
The ID of the group.

Response

Successful response.
recipientBrandIdDefaultstringOptional
The brand that envelope recipients see when a brand is not explicitly set.
senderBrandIdDefaultstringOptional
The brand that envelope senders see when a brand is not explicitly set.
brandOptionslist of objectsOptional
A list of brands.

Errors

400
Bad Request Error